Subject: [bug#33985] [PATCH] Update GnuCash to v3.4 and other improvements

From: Ludovic Courtès <[email-masked]>
Date: Mon, 21 Jan 2019 22:49:50 +0100

Hi Maxim,

Maxim Cournoyer <[email-masked]> skribis:

> This patch series improve our GnuCash package so that it relies less on
> patches (which are harder to maintain), updates it to the latest 3.4
> version, as well as clarify how the documentation output can be used.

All five patches LGTM, thank you!

Ludo’.

PS: To all the committers reading this: please consider reviewing your
    fellow hacker patches!  :-)